/*--new*/
/*--general stuff*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

strong {
  font-weight: bold;
}

html {
  background: url("../images/ui-elements/background.jpg") top fixed no-repeat;
  height: 100%;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 1;
  color: black;
}

.recipe-end {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 19px;
  color: black;
  padding-left: 10px;
  clear: both;
}

h1 {
  color: #02779e;
  font-weight: normal;
  font-size: 26px;
  font-family: "goudyolst bt", "Times New Roman", Times, serif;
  background: none;
  margin: 6px 0;
}

#content a {
  font-weight: bold;
  text-decoration: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
}

blockquote, q {
  quotes: "" "";
}

a {
  color: #000000;
  text-decoration: none;
}

.recipe-ingredients {
  display: inline-block;
  width: 50%;
}
.recipe-ingredients ul {
  /*I'm not too sure why this would be display none as bullet images don't appear and you're left with a white space. */
  /*list-style:none !important;*/
}
.recipe-ingredients li {
  padding: 0;
  margin: 0;
  text-indent: none;
}

@media (max-width: 799px) {
  #main-areas ul {
    list-style-image: url(../images/ui-elements/bullet-blue.gif);
  }
}
@media (min-width: 800px) {
  #main-areas ul {
    list-style-image: url(../images/ui-elements/bullet-blue.gif);
    margin-left: 30px;
    line-height: 26px;
    margin-top: 10px;
  }
}
@media (max-width: 799px) {
  #content ul {
    list-style-image: url(../images/ui-elements/bullet-blue.gif);
    margin-left: 30px;
    line-height: 20px;
  }
}
@media (min-width: 800px) {
  #content ul {
    list-style-image: url(../images/ui-elements/bullet-blue.gif);
    margin-left: 30px;
    line-height: 20px;
  }
}
img {
  max-width: 100%;
  height: auto;
}

/*--end of general stuff*/
/*--main page area*/
@media (max-width: 979px) {
  #wrapper {
    width: 100%;
    background-color: #fff;
  }
}
@media (min-width: 980px) {
  #wrapper {
    width: 100%;
    background: url(../images/ui-elements/bottom-bg.png) 50% bottom no-repeat;
    padding-bottom: 60px;
    padding-top: 8px;
  }
}
@media (max-width: 979px) {
  #content {
    background: white;
    padding: 0px 8px 8px 8px;
    margin-top: 0px;
  }
}
@media (min-width: 980px) {
  #content {
    background: white;
    padding: 0px 8px 8px 8px;
    max-width: 616px;
    float: left;
  }
}
#main {
  float: left;
  width: 553px;
  margin-left: 10px;
  margin-top: 10px;
  display: inline;
}

.main {
  position: relative;
}

@media (max-width: 979px) {
  #page {
    width: 100%;
    padding: 10px 0px 10px 0px;
    background-color: #fff;
  }
}
@media (min-width: 980px) {
  #page {
    max-width: 950px;
    padding: 10px 0px 10px 0px;
    margin: auto;
    background-color: #fff;
    border-radius: 7px;
  }
}
body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  position: relative;
}

@media (max-width: 799px) {
  #nearest-link-big {
    display: none;
  }
}
@media (min-width: 800px) {
  #nearest-link-big {
    position: absolute;
    right: 0;
    top: 0;
  }
}
#nearest-link-big a {
  font-size: 14px;
  color: white;
  text-decoration: none;
  text-align: left;
  line-height: 42px;
  padding: 13px 10px 13px 10px;
  text-align: center;
  border-radius: 0px 7px 7px 0px;
}

@media (max-width: 799px) {
  .nearest-link-sml {
    padding-top: 10px;
    text-align: right;
    padding-right: 10px;
    text-decoration: underline;
  }
}
@media (min-width: 800px) {
  .nearest-link-sml {
    display: none;
  }
}
@media (max-width: 980px) {
  #content h1 {
    color: #02779e;
    font-weight: normal;
    font-size: 26px;
    font-family: "goudyolst bt", "Times New Roman", Times, serif;
    background: none;
    margin: 16px 0px 0px 0px;
  }
}
@media (max-width: 979px) {
  #content h1 {
    color: #02779e;
    font-weight: normal;
    font-size: 26px;
    font-family: "goudyolst bt", "Times New Roman", Times, serif;
    background: none;
    margin: 16px 0px 0px 0px;
  }
}
@media (max-width: 799px) {
  #content h1 {
    color: #02779e;
    font-weight: normal;
    font-size: 26px;
    font-family: "goudyolst bt", "Times New Roman", Times, serif;
    background: none;
    margin: 6px 0;
  }
}
#main-areas h1 {
  color: #02779e;
  font-weight: normal;
  font-size: 26px;
  font-family: "goudyolst bt", "Times New Roman", Times, serif;
  background: none;
  margin: 6px 0;
}

#recipe-information h1 {
  color: #02779e;
  font-weight: normal;
  font-size: 26px;
  font-family: "goudyolst bt", "Times New Roman", Times, serif;
  background: none;
  margin: 6px 0;
}

#recipe-ingredients h1 {
  color: #02779e;
  font-weight: normal;
  font-size: 26px;
  font-family: "goudyolst bt", "Times New Roman", Times, serif;
  background: none;
  margin: 6px 0;
}

#recipe-method-title h1 {
  color: #02779e;
  font-weight: normal;
  font-size: 26px;
  font-family: "goudyolst bt", "Times New Roman", Times, serif;
  background: none;
  margin: 6px 0;
}

#content h3 {
  color: #02779e;
  font-weight: normal;
  font-size: 24px;
  font-family: "goudyolst bt", "Times New Roman", Times, serif;
  background: none;
  margin: 6px 0;
}

@media (max-width: 799px) {
  #content img {
    display: block;
    margin: 0;
    margin: 0px 0 10px 0;
    padding-right: 10px;
  }
}
@media (min-width: 800px) {
  #content img {
    display: block;
    float: left;
    padding-right: 10px;
    margin: 10px 0 10px 0;
  }
}
#content #bmi img {
  display: block;
  float: none;
  padding-right: 10px;
  margin: 10px 0 10px 0;
}

@media (max-width: 799px) {
  #content p {
    font-size: 13px;
    line-height: 21px;
    padding-top: 10px;
    text-decoration: none;
  }
}
@media (min-width: 800px) {
  #content p {
    font-size: 12px;
    line-height: 20px;
    padding-top: 10px;
    text-decoration: none;
  }
}
@media (max-width: 799px) {
  .header-text {
    font-size: 15px;
    font-family: 'segoe print', 'goudyolst bt', 'times new roman', times, serif;
    color: #02779e;
    line-height: 21px;
    margin-bottom: 10px;
  }
}
@media (min-width: 800px) {
  .header-text {
    display: none;
  }
}
@media (max-width: 799px) {
  .header-text-inner {
    display: none;
  }
}
@media (min-width: 800px) {
  .header-text-inner {
    display: none;
  }
}
@media (max-width: 799px) {
  .header-text-lrg {
    display: none;
  }
}
@media (min-width: 800px) {
  .header-text-lrg {
    color: #02779e;
    text-align: right;
    padding-right: 24px;
  }
}
@media (min-width: 800px) {
  .header-text-lrg {
    font-size: 15px;
    font-family: 'segoe print', 'goudyolst bt', 'times new roman', times, serif;
    color: #02779e;
    line-height: 21px;
    margin-bottom: 10px;
    width: 60%;
    float: right;
    top: 10px;
    text-align: right;
    padding-right: 10px;
    padding-top: 20px;
  }
}
@media (min-width: 980px) {
  .header-sml {
    display: none;
  }

  #header-image {
    display: block;
  }
}
@media (max-width: 979px) {
  .header-sml {
    display: block;
  }

  #header-image {
    display: none;
  }
}
#main-areas a {
  text-decoration: underline;
}

@media (min-width: 800px) {
  #main-areas {
    width: 100%;
    clear: both;
  }
}
#main-areas a:hover {
  font-color: #000;
  font-weight: bold;
  text-decoration: none;
}

@media (max-width: 799px) {
  #main-areas {
    display: none;
  }
}
@media (min-width: 970px) {
  .column {
    float: left;
    margin: 8px;
    border-top: 1px solid #ccc;
    margin-top: 8px;
    max-width: 300px;
    margin-bottom: 20px;
  }
}
@media (max-width: 969px) {
  .column {
    float: left;
    margin: 8px;
    border-top: 1px solid #ccc;
    margin-top: 8px;
    max-width: 31%;
    margin-bottom: 20px;
  }
}
@media (max-width: 799px) {
  .column {
    display: none;
  }
}
.columntext {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 20px;
  padding-top: 8px;
}

/*--end of main page area*/
/*--top section*/
@media (max-width: 599px) {
  .logo img {
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 600px) {
  .logo {
    float: left;
    margin-left: 10px;
    display: block;
  }
}
#masthead {
  height: 126px;
}

/*--end of top section*/
/*--navigation(s)*/
@media (max-width: 799px) {
  #navigation {
    padding: 1px;
    margin: 5px;
    position: relative;
  }
}
@media (min-width: 800px) {
  #navigation {
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
  }
}
@media (max-width: 800px) {
  #pink-sub-navigation {
    display: none;
  }
}
@media (min-width: 801px) {
  #pink-sub-navigation {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: -4px;
  }
}
@media (min-width: 800px) {
  #subnavs {
    display: none;
  }
}
.gradient-bg {
  background-color: #228ab4;
  background-image: url(../images/ui-elements/fallback-gradient.png) repeat-x;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#92d9f7), to(#0277a6));
  background-image: -webkit-linear-gradient(top, #92d9f7, #0277a6);
  background-image: -moz-linear-gradient(top, #92d9f7, #0277a6);
  background-image: -ms-linear-gradient(top, #92d9f7, #0277a6);
  background-image: -o-linear-gradient(top, #92d9f7, #0277a6);
  border-radius: 7px;
  -webkit-box-shadow: inset 0px 0px 20px 5px rgba(2, 69, 96, 0.2);
  box-shadow: inset 0px 0px 20px 5px rgba(2, 69, 96, 0.2);
}

.gradient-bg a:hover {
  background-color: #09516e;
  background-image: url(../images/fallback-gradient-dark.png);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#92d9f7), to(#0b4257));
  background-image: -webkit-linear-gradient(top, #92d9f7, #0b4257);
  background-image: -moz-linear-gradient(top, #92d9f7, #0b4257);
  background-image: -ms-linear-gradient(top, #92d9f7, #0b4257);
  background-image: -o-linear-gradient(top, #92d9f7, #0b4257);
  -webkit-box-shadow: inset 0px 0px 20px 5px rgba(2, 69, 96, 0.2);
  box-shadow: inset 0px 0px 20px 5px rgba(2, 69, 96, 0.2);
}

.gradient-bg-pink {
  background-color: #FDE0FC;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fde0fc), to(#f7c6f1));
  background-image: -webkit-linear-gradient(top, #fde0fc, #f7c6f1);
  background-image: -moz-linear-gradient(top, #fde0fc, #f7c6f1);
  background-image: -ms-linear-gradient(top, #fde0fc, #f7c6f1);
  background-image: -o-linear-gradient(top, #fde0fc, #f7c6f1);
  border-radius: 0px 0px 7px 7px;
  -webkit-box-shadow: inset 0px 0px 7px 2px rgba(2, 69, 96, 0.2);
  box-shadow: inset 0px 0px 7px 2px rgba(2, 69, 96, 0.2);
}

.gradient-bg-pink a:hover {
  text-decoration: underline;
}

#pink-sub-navigation a {
  color: #333;
  font-size: 13px;
  line-height: 16px;
}

#mainNav {
  font-size: 14px;
  display: table;
  position: relative;
}

#mainNav li .divider {
  position: fixed;
  padding-top: 3px;
}

@media (max-width: 800px) {
  #mainNav-pink {
    display: none;
  }
}
@media (min-width: 801px) {
  #mainNav-pink {
    font-size: 14px;
    display: table;
    position: relative;
    padding: 7px 10px 6px 10px;
  }
}
#mainNav-pink li .divider {
  position: fixed;
  padding-top: 3px;
}

/*#navigation.one-layer #mainNav li#home.current {
background: url(../images/ui-elements/mainNav-home.png) bottom left no-repeat;
width: 75px;
}

#navigation #mainNav li#home.current {
background: url(../images/ui-elements/mainNav-inner.png) bottom left no-repeat;
}*/
#navigation #mainNav #home a {
  /*width: 75px;
  padding: 12px 0 0 0;*/
  border-radius: 7px 0 0 7px;
}

#pink-sub-navigation #mainNav #home a {
  /*width: 75px;
  padding: 12px 0 0 0;*/
  border-radius: 7px 0 0 7px;
}

#navigation #mainNav li.single a {
  /*height: 29px;*/
}

#pink-sub-navigation #mainNav li.single a {
  /*height: 29px;*/
}

#navigation #mainNav li a {
  color: white;
  text-decoration: none;
  position: relative;
  text-align: left;
  display: block;
  padding: 14px 10px 14px 10px;
  text-align: center;
  height: 100%;
}

#pink-sub-navigation #mainNav-pink li a {
  position: relative;
  text-align: left;
  display: block;
  padding: 3px 20px 0px 0px;
  text-align: center;
  height: 100%;
}

@media (max-width: 440px) {
  #navigation #mainNav li a:after {
    background: url("../images/ui-elements/nav-divider.png") center right;
    display: block;
    height: 28px;
    position: absolute;
    right: -3px;
    width: 4px;
    top: 4px;
  }
}
@media (min-width: 441px) {
  #navigation #mainNav li a:after {
    background: url("../images/ui-elements/nav-divider.png") center right;
    content: "";
    display: block;
    height: 28px;
    position: absolute;
    right: -3px;
    width: 4px;
    top: 4px;
  }
}
@media (max-width: 850px) {
  #pink-sub-navigation #mainNav-pink li a:after {
    display: none;
  }
}
@media (min-width: 851px) {
  #pink-sub-navigation #mainNav-pink li a:after {
    background: url("../images/ui-elements/nav-divider-sub.png") center right no-repeat;
    content: "";
    display: block;
    height: 28px;
    position: absolute;
    right: 6px;
    width: 4px;
    top: -5px;
  }
}
#navigation #mainNav li.last a:after {
  display: none;
}

#pink-sub-navigation #mainNav-pink li.last a:after {
  display: none;
}

#navigation #mainNav li {
  text-align: left;
  /*line-height: 39px;*/
  display: table-cell;
  vertical-align: middle;
}

#pink-sub-navigation #mainNav-pink li {
  text-align: left;
  /*line-height: 39px;*/
  display: table-cell;
  vertical-align: middle;
}

.rcm-home #mainNav #home a:before,
.rcm-pre-conception #mainNav #pre-conception a:before,
.rcm-during-pregnancy #mainNav #during-pregnancy a:before,
.rcm-post-pregnancy #mainNav #post-pregnancy a:before {
  background: url("../images/ui-elements/arrow.png") no-repeat;
  bottom: -14px;
  content: "";
  display: block;
  height: 15px;
  left: 50%;
  margin-left: -7.5px;
  width: 17px;
  position: absolute;
  z-index: 500;
}

.navBox {
  margin-bottom: 8px;
  margin-top: 8px;
  background-color: #c3d8f7;
  padding: 8px;
  border-width: 1px;
  border-style: solid;
  border-top-color: #02779e;
  border-bottom-color: #02779e;
  border-left-color: #c3d8f7;
  border-right-color: #c3d8f7;
  position: relative;
}
.navBox .bd {
  overflow: hidden;
  _overflow: visible;
  zoom: 1;
}
.navBox .img {
  float: left;
  margin-right: 10px;
}
.navBox .img img {
  display: block;
}
.navBox .imgExt {
  float: right;
  margin-left: 10px;
}
.navBox h1 {
  color: #02779e;
  font-weight: normal;
  font-size: 26px;
  font-family: "goudyolst bt", "Times New Roman", Times, serif;
  background: none;
  margin: 6px 0;
}
.navBox p {
  font-size: 12px;
  line-height: 20px;
}

.subnav-box {
  background-color: #FBEFFC;
  padding: 8px;
  font-size: 12px;
  line-height: 18px;
  font-color: #666;
  border-bottom-color: #fff;
  border-top-color: #FBEFFC;
  border-right-color: #FBEFFC;
  border-left-color: #FBEFFC;
  border-width: 1px;
  border-style: solid;
  display: block;
}
.subnav-box a {
  font-color: #000;
  font-weight: normal;
  text-decoration: none;
}
.subnav-box a:hover, .subnav-box a:focus {
  font-color: #000;
  font-weight: bold;
  text-decoration: none;
}

.boxlink {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  /* edit: added z-index */
  z-index: 1;
  /* edit: fixes overlap error in IE7/8, 
     make sure you have an empty gif */
  background-image: url("/images/empty.gif");
}

/*--end of navigation*/
/* right hand column */
.rhside {
  padding: 30px 8px 8px 8px;
}

.rhbox {
  margin-right: 3px;
  margin-left: 10px;
  margin-top: 2px;
  max-width: 315px;
  min-width: 30%;
}

.rhbox-social {
  margin-right: 3px;
  margin-left: 10px;
  margin-top: 2px;
}

@media (max-width: 799px) {
  #rhside-column {
    display: none;
  }
}
@media (max-width: 979px) {
  .rhbox {
    float: left;
    width: 31%;
    min-height: 150px;
  }
}
@media (min-width: 980px) {
  #rhside-column {
    min-width: 31%;
    max-width: 315px;
    padding: 8px 8px 0px 0px;
    position: absolute;
    top: 0;
    right: 0;
  }
}
@media (max-width: 799px) {
  #success-rhside-column {
    min-width: 31%;
  }
}
@media (min-width: 800px) {
  #success-rhside-column {
    min-width: 31%;
    float: right;
    padding-right: 10px;
  }
}
#rhside-column a {
  font-color: #02779e;
  font-weight: normal;
  text-decoration: underline;
}

#rhside-column a:hover, a:focus {
  font-color: #02779e;
  font-weight: bold;
  text-decoration: underline;
}

.rh-title {
  max-width: 299px;
  font-size: 17px;
  font-weight: normal;
  color: #fff;
  line-height: 26px;
  text-decoration: none;
  background-color: #228ab4;
  padding-left: 8px;
  border-radius: 7px 0px 7px 0px;
  background-image: url(../images/ui-elements/fallback-gradient.png) repeat-x;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#92d9f7), to(#0277a6));
  background-image: -webkit-linear-gradient(top, #92d9f7, #0277a6);
  background-image: -moz-linear-gradient(top, #92d9f7, #0277a6);
  background-image: -ms-linear-gradient(top, #92d9f7, #0277a6);
  background-image: -o-linear-gradient(top, #92d9f7, #0277a6);
  -webkit-box-shadow: inset 0px 0px 20px 5px rgba(2, 69, 96, 0.2);
  box-shadow: inset 0px 0px 20px 5px rgba(2, 69, 96, 0.2);
}

.rh-title-social {
  font-size: 17px;
  font-weight: normal;
  color: #fff;
  line-height: 26px;
  text-decoration: none;
  background-color: #fb2020;
  padding-left: 8px;
  border-radius: 7px 0px 7px 0px;
  background-image: url(../images/ui-elements/fallback-gradient.png) repeat-x;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fb2020), to(#9a0101));
  background-image: -webkit-linear-gradient(top, #fb2020, #9a0101);
  background-image: -moz-linear-gradient(top, fb2020, #9a0101);
  background-image: -ms-linear-gradient(top, #fb2020, #9a0101);
  background-image: -o-linear-gradient(top, #fb2020, #9a0101);
  -webkit-box-shadow: inset 0px 0px 20px 5px rgba(2, 69, 96, 0.2);
  box-shadow: inset 0px 0px 20px 5px rgba(2, 69, 96, 0.2);
}

@media (max-width: 979px) {
  .rhside {
    margin-bottom: 16px;
    background-color: #e7f4fd;
    padding: 12px;
    border-radius: 0px 0px 7px 7px;
    min-height: 77px;
  }
  .rhside .bd {
    overflow: hidden;
    _overflow: visible;
    zoom: 1;
  }
  .rhside .img {
    float: left;
    margin-right: 10px;
  }
  .rhside .img img {
    display: block;
  }
  .rhside .imgExt {
    float: right;
    margin-left: 10px;
  }
  .rhside .link {
    font-size: 15px;
    line-height: 20px;
    background: none;
    margin: 6px 0;
  }
  .rhside p {
    font-size: 12px;
    line-height: 20px;
    text-decoration: underline;
  }
  .rhside a:hover {
    font-weight: bold;
  }
}
@media (min-width: 980px) {
  .rhside {
    margin-bottom: 8px;
    background-color: #e7f4fd;
    padding: 12px;
    border-radius: 0px 0px 7px 7px;
    min-height: 77px;
  }
  .rhside .bd {
    overflow: hidden;
    _overflow: visible;
    zoom: 1;
  }
  .rhside .img {
    float: left;
    margin-right: 10px;
  }
  .rhside .img img {
    display: block;
  }
  .rhside .imgExt {
    float: right;
    margin-left: 10px;
  }
  .rhside .link {
    font-size: 15px;
    line-height: 20px;
    background: none;
    margin: 6px 0;
  }
  .rhside p {
    font-size: 12px;
    line-height: 20px;
    text-decoration: underline;
  }
  .rhside a:hover {
    font-weight: bold;
  }
}
/* end of right hand column */
/*--success stories etc*/
@media (max-width: 979px) {
  #news {
    display: none;
  }
}
@media (min-width: 980px) {
  #news {
    max-width: 302px;
    padding: 0px 8px 8px 8px;
    float: right;
  }
}
#news a {
  font-color: #02779e;
  font-weight: normal;
  text-decoration: none;
}

#news a:hover, a:focus {
  font-color: #02779e;
  font-weight: bold;
  text-decoration: none;
}

@media (max-width: 979px) {
  .success {
    margin: 10px 0px 20px 0px;
    background-color: #fff;
    padding: 8px;
  }

  .success .bd {
    overflow: hidden;
    _overflow: visible;
    zoom: 1;
  }

  .success .img {
    float: left;
    margin-right: 10px;
  }

  #success-story-list .success .img {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    display: block;
  }

  .success .img img {
    display: block;
  }

  .success .imgExt {
    float: right;
    margin-left: 10px;
  }

  .success .link {
    font-size: 15px;
    line-height: 20px;
    background: none;
    margin: 6px 0;
  }

  .success .recipe-title {
    color: #02779e;
    font-size: 15px;
    line-height: 19px;
    text-decoration: underline;
    background: none;
  }

  .success .recipe-title a:hover {
    font-weight: bold;
  }

  .success p {
    font-size: 12px;
    line-height: 20px;
    text-decoration: none;
  }
}
@media (min-width: 980px) {
  .success {
    margin: 10px 0px 20px 0px;
    background-color: #fff;
    padding: 2px;
  }

  .success .bd {
    overflow: hidden;
    _overflow: visible;
    zoom: 1;
  }

  .success .img {
    float: left;
    margin-right: 10px;
  }

  #success-story-list .success .img {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    display: block;
  }

  .success .img img {
    display: block;
  }

  .success .imgExt {
    float: right;
    margin-left: 10px;
  }

  .success .link {
    font-size: 15px;
    line-height: 20px;
    background: none;
    margin: 6px 0;
  }

  .success .recipe-title {
    color: #02779e;
    font-size: 15px;
    line-height: 19px;
    text-decoration: underline;
    background: none;
  }

  .success .recipe-title a:hover {
    font-weight: bold;
  }

  .success p {
    font-size: 12px;
    line-height: 20px;
    text-decoration: none;
  }
}
@media (max-width: 599px) {
  #success-story-list {
    padding-left: 0px;
    clear: both;
  }
}
@media (min-width: 600px) {
  #success-story-list {
    padding-left: 10px;
    clear: both;
    max-width: 600px;
  }
}
#content #success-story-list p {
  min-height: 127px;
}

#success-story-list .success {
  margin-bottom: 74px;
}

@media (max-width: 879px) {
  .success-img {
    display: none;
  }
}
@media (min-width: 880px) {
  .success-img {
    margin-top: 10px;
    border-radius: 7px;
    margin-bottom: 10px;
  }
}
@media (max-width: 879px) {
  #content .success-img-sml {
    margin-top: 10px;
    border-radius: 7px;
    margin-bottom: 10px;
    float: right;
    padding-left: 10px;
    max-height: inherit;
  }
}
@media (min-width: 880px) {
  #content .success-img-sml {
    display: none;
  }
}
@media (max-width: 500px) {
  #content .success-img-sml {
    display: none;
  }
}
@media (max-width: 500px) {
  #content .success-img-smallest {
    margin-top: 10px;
    border-radius: 7px;
    margin-bottom: 10px;
    padding-left: 10px;
  }
}
@media (min-width: 499px) {
  #content .success-img-smallest {
    display: none;
  }
}
/*--end of success stories etc*/
/*--start of recipe page stuff*/
@media (max-width: 799px) {
  #recipe-information {
    float: left;
    width: 40%;
    display: block;
  }
}
@media (min-width: 800px) {
  #recipe-information {
    clear: both;
    float: left;
    width: 40%;
    display: block;
  }
}
@media (max-width: 599px) {
  #recipe-ingredients {
    float: left;
  }
}
@media (min-width: 600px) {
  #recipe-ingredients {
    float: right;
    width: 60%;
    display: block;
  }
}
.recipe-img {
  border-radius: 7px;
}

#content ul.recipe-summary {
  margin-left: 12px;
}

#content ul.recipe-summary, #content ul.recipe-summary li {
  list-style: none;
  list-style-image: none;
}

#content ul.recipe-summary, #content ul.recipe-summary li {
  list-style: none;
  list-style-image: none;
}

#main ul.synslist li {
  display: block;
}

#content ul li, #content ol li {
  margin-bottom: 5px;
}

ul li.original {
  padding-left: 16px;
  background: transparent url(../images/ui-elements/o-green.gif) left top no-repeat;
}

ul li.green {
  padding-left: 16px;
  background: transparent url(../images/ui-elements/g-green.gif) left top no-repeat;
}

ul li.extra-easy {
  padding-left: 16px;
  background: transparent url(../images/ui-elements/ee-green.gif) left top no-repeat;
}

.synslist li {
  margin-right: 8px;
}

#recipe-method {
  clear: both;
  line-height: 17px;
  margin-left: 20px;
}

#recipe-method-title {
  clear: both;
  line-height: 17px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.recipe-tip {
  line-height: 17px;
}

@media (max-width: 979px) {
  #content .recipe-searchpic {
    display: none;
  }
}
@media (min-width: 980px) {
  #content .recipe-searchpic {
    border-radius: 7px;
    float: none;
    padding-right: 0;
  }
}
/*--end of recipe page stuff*/
/*--footer section*/
#footer {
  margin-top: 10px;
  height: 75px;
  padding-top: 15px;
  bottom: 70px;
  padding-left: 30px;
  padding-right: 30px;
  text-align: center;
  background: url(../images/ui-elements/footer-bg.gif) top center no-repeat;
  clear: both;
  max-width: 950px;
}
#footer a {
  text-decoration: underline;
}
#footer p {
  line-height: 18px;
}

@media (max-width: 799px) {
  .footer-logo {
    margin-left: 10px;
    margin-top: 56px;
    display: block;
    margin-right: 10px;
    background-color: #fff;
    height: 150px;
  }
}
@media (max-width: 499px) {
  .footer-logo {
    margin-left: 10px;
    margin-top: 115px;
    display: block;
    margin-right: 10px;
    background-color: #fff;
    height: 150px;
  }
}
@media (min-width: 800px) {
  .footer-logo {
    margin-left: 10px;
    margin-top: -75px;
    display: block;
    margin-right: 10px;
    background-color: #fff;
    height: 83px;
  }
}
/*--end of footer section*/
/*--start of recipe info box*/
@media (max-width: 979px) {
  #recipeinfobox {
    background-color: #efefef;
    height: auto;
    padding: 10px 8px 10px 8px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 12px;
    margin-top: -4px;
    clear: both;
    margin-left: 0px;
    width: 96%;
  }
}
@media (min-width: 980px) {
  #recipeinfobox {
    background-color: #efefef;
    height: 18px;
    padding: 10px 8px 10px 8px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 12px;
    margin-top: -4px;
    clear: both;
    margin-left: 10px;
    max-width: 590px;
  }
}
@media (max-width: 799px) {
  .reciperow {
    display: inline-table;
  }
}
@media (min-width: 800px) {
  .reciperow {
    display: table-cell;
    padding-top: 5px;
  }
}
@media (max-width: 799px) {
  #recipeinfobox img {
    margin: 0;
    padding-left: 10px;
    padding-right: 3px;
    display: inline;
  }
}
@media (min-width: 800px) {
  #recipeinfobox img {
    margin: 0;
    padding-left: 10px;
    padding-right: 3px;
  }
}
@media (max-width: 699px) {
  .recipe-list {
    clear: both;
    padding-left: 0px;
    max-width: 600px;
  }
}
@media (min-width: 700px) {
  .recipe-list {
    clear: both;
    padding-left: 10px;
    max-width: 600px;
  }
}
.recipe-list .recipe {
  margin-bottom: 20px;
}

#recipeinfobox h4 {
  font-size: 16px;
  text-decoration: underline;
}

@media (max-width: 499px) {
  .recipe {
    margin-bottom: 16px;
    margin-top: 8px;
    background-color: #fff;
    padding: 6px;
  }
  .recipe .bd {
    overflow: hidden;
    _overflow: visible;
    zoom: 1;
  }
  .recipe .img {
    float: left;
    margin-right: 10px;
  }
  .recipe .img img {
    display: block;
  }
  .recipe .imgExt {
    float: right;
    margin-left: 10px;
  }
  .recipe .link {
    font-size: 15px;
    line-height: 20px;
    background: none;
    margin: 6px 0;
  }
  .recipe .recipe-title {
    color: #c20303;
    font-size: 15px;
    line-height: 19px;
    text-decoration: underline;
    background: none;
    margin: 10px 0px 6px 0px;
  }
  .recipe .recipe-title a:hover {
    font-weight: bold;
  }
  .recipe p {
    font-size: 12px;
    line-height: 20px;
    text-decoration: none;
  }
}
@media (min-width: 500px) {
  .recipe {
    margin-bottom: 16px;
    margin-top: 8px;
    background-color: #fff;
    padding: 0px;
  }
  .recipe .bd {
    overflow: hidden;
    _overflow: visible;
    zoom: 1;
  }
  .recipe .img {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
  }
  .recipe .img img {
    display: block;
  }
  .recipe .imgExt {
    float: right;
    margin-left: 10px;
  }
  .recipe .link {
    font-size: 15px;
    line-height: 20px;
    background: none;
    margin: 6px 0;
  }
  .recipe .recipe-title {
    color: #c20303;
    font-size: 15px;
    line-height: 19px;
    text-decoration: underline;
    background: none;
    margin: 10px 0px 6px 0px;
  }
  .recipe .recipe-title a:hover {
    font-weight: bold;
  }
  .recipe p {
    font-size: 12px;
    line-height: 20px;
    text-decoration: none;
  }
}
@media (max-width: 979px) {
  .recipe {
    margin-bottom: 16px;
    margin-top: 8px;
    background-color: #fff;
    padding: 0px;
  }
  .recipe .bd {
    overflow: hidden;
    _overflow: visible;
    zoom: 1;
  }
  .recipe .img {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
  }
  .recipe .img img {
    display: block;
  }
  .recipe .imgExt {
    float: right;
    margin-left: 10px;
  }
  .recipe .link {
    font-size: 15px;
    line-height: 20px;
    background: none;
    margin: 6px 0;
  }
  .recipe .recipe-title {
    color: #c20303;
    font-size: 15px;
    line-height: 19px;
    text-decoration: underline;
    background: none;
    margin: 10px 0px 6px 0px;
  }
  .recipe .recipe-title a:hover {
    font-weight: bold;
  }
  .recipe p {
    font-size: 12px;
    line-height: 20px;
    text-decoration: none;
  }
}
@media (min-width: 980px) {
  .recipe {
    margin-bottom: 8px;
    margin-top: 0px;
    background-color: #fff;
    padding: 2px;
  }
  .recipe .bd {
    overflow: hidden;
    _overflow: visible;
    zoom: 1;
  }
  .recipe .img {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
  }
  .recipe .img img {
    display: block;
  }
  .recipe .imgExt {
    float: right;
    margin-left: 10px;
  }
  .recipe .link {
    font-size: 15px;
    line-height: 20px;
    background: none;
    margin: 6px 0;
  }
  .recipe .recipe-title {
    color: #c20303;
    font-size: 15px;
    line-height: 19px;
    text-decoration: underline;
    background: none;
    margin: 10px 0px 6px 0px;
  }
  .recipe .recipe-title a:hover {
    font-weight: bold;
  }
  .recipe p {
    font-size: 12px;
    line-height: 20px;
    text-decoration: none;
  }
}
/*--end of recipe info box*/
/*--start of social/email panel*/
#socialpanel {
  clear: both;
}

.errors {
  color: #FF0000;
}

#socialpanel a {
  font-color: #02779e;
  font-weight: normal;
  text-decoration: underline;
}

#socialpanel a:hover, a:focus {
  font-color: #02779e;
  font-weight: bold;
  text-decoration: underline;
}

#socialpanel .rhside p {
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
}

#socialintro ul {
  display: list-item;
  list-style-image: url(../images/ui-elements/bullet-blue.gif);
  margin-left: 30px;
  line-height: 26px;
}

#NewsletterSignup2_pnlSignup {
  padding-left: 10px;
  padding-top: 2px;
}

input:not([type]), input[type="color"], input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], input[type="text"] {
  padding: 1px 0px;
}

#NewsletterSignup2_EMAIL_FIELDRequired {
  float: none;
  color: #FF0000;
  display: block;
  margin-top: 0px;
}

input[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button {
  padding: 1px 6px;
}

input[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button {
  align-items: flex-start;
  text-align: center;
  cursor: default;
  color: buttontext;
  padding: 2px 6px 3px;
  border: 2px outset buttonface;
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
  background-color: buttonface;
  box-sizing: border-box;
}

input[type="button"], input[type="submit"], input[type="reset"] {
  -webkit-appearance: push-button;
  white-space: pre;
}

input, input[type="password"], input[type="search"], isindex {
  -webkit-appearance: textfield;
  padding: 1px;
  background-color: white;
  border: 2px inset;
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
  -webkit-rtl-ordering: logical;
  -webkit-user-select: text;
  cursor: auto;
}

input, textarea, keygen, select, button, isindex {
  margin: 0em;
  font: -webkit-small-control;
  color: initial;
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  text-align: start;
}

input, textarea, keygen, select, button, isindex, meter, progress {
  -webkit-writing-mode: horizontal-tb;
}

#NewsletterSignup2_EmailValidator {
  float: none;
  color: #FF0000;
  display: block;
  margin-top: -10px;
}

#NewsletterSignup2_FIRSTNAME_FIELDRequired {
  float: none;
  color: #FF0000;
  display: block;
  margin-left: 86px;
  margin-top: 0px;
}

#radio {
  padding-top: 25px;
}

#NewsletterSignup2_Submit {
  width: 130px;
  margin: 6px 0px 12px 0px;
  color: #fff;
  padding-top: 2px;
  border: 0;
}

#usa-form input {
  width: 170px;
  float: right;
}

input[type=submit] {
  cursor: pointer;
}

.story-btn {
  height: 38px;
  background: url(../images/ui-elements/button.png) no-repeat;
  border: 0;
  font-color: #fff;
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
  cursor: pointer;
}

@media (max-width: 599px) {
  #voucher {
    width: 200px;
    margin: 10px 0px 25px 20px;
  }
}
@media (min-width: 500px) {
  #voucher {
    float: right;
    width: 200px;
    margin: 20px 0px 40px 20px;
  }
}
#content #voucher .btn {
  background-image: url(../images/ui-elements/button-180.gif);
  background-repeat: no-repeat;
  text-align: center;
  padding: 7px 23px 12px 16px;
  height: 27px;
  text-decoration: none;
  font-weight: normal;
  font-size: 14px;
  color: #FFFFFF;
  width: 180px;
}

@media (min-width: 500px) {
  #footersocial {
    float: left;
    width: 200px;
  }
}
@media (max-width: 599px) {
  #footersocial {
    width: 200px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 500px) {
  #sw-footer {
    display: block;
  }
}
@media (max-width: 599px) {
  #sw-footer {
    display: none;
  }
}
#calcium {
  background-color: #DFF1FF;
  padding: 8px;
  border-radius: 7px;
}

.CSSTableGenerator {
  margin: 0px;
  padding: 0px;
  width: 100%;
  max-width: 500px;
  border: 1px solid #ffffff;
  -moz-border-radius-bottomleft: 7px;
  -webkit-border-bottom-left-radius: 7px;
  border-bottom-left-radius: 7px;
  -moz-border-radius-bottomright: 7px;
  -webkit-border-bottom-right-radius: 7px;
  border-bottom-right-radius: 7px;
  -moz-border-radius-topright: 7px;
  -webkit-border-top-right-radius: 7px;
  border-top-right-radius: 7px;
  -moz-border-radius-topleft: 7px;
  -webkit-border-top-left-radius: 7px;
  border-top-left-radius: 7px;
}

.CSSTableGenerator table {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
}

.CSSTableGenerator tr:last-child td:last-child {
  -moz-border-radius-bottomright: 7px;
  -webkit-border-bottom-right-radius: 7px;
  border-bottom-right-radius: 7px;
}

.CSSTableGenerator table tr:first-child td:first-child {
  -moz-border-radius-topleft: 7px;
  -webkit-border-top-left-radius: 7px;
  border-top-left-radius: 7px;
}

.CSSTableGenerator table tr:first-child td:last-child {
  -moz-border-radius-topright: 7px;
  -webkit-border-top-right-radius: 7px;
  border-top-right-radius: 7px;
}

.CSSTableGenerator tr:last-child td:first-child {
  -moz-border-radius-bottomleft: 7px;
  -webkit-border-bottom-left-radius: 7px;
  border-bottom-left-radius: 7px;
}

.CSSTableGenerator tr:nth-child(odd) {
  background-color: #e8f3ff;
}

.CSSTableGenerator tr:nth-child(even) {
  background-color: #f9e8fc;
}

.CSSTableGenerator td {
  vertical-align: middle;
  border: 1px solid #ffffff;
  border-width: 0px 1px 1px 0px;
  text-align: left;
  padding: 7px;
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #000000;
}

.CSSTableGenerator tr:last-child td {
  border-width: 0px 1px 0px 0px;
}

.CSSTableGenerator tr td:last-child {
  border-width: 0px 0px 1px 0px;
}

.CSSTableGenerator tr:last-child td:last-child {
  border-width: 0px 0px 0px 0px;
}

.CSSTableGenerator tr:first-child td {
  background: -o-linear-gradient(bottom, #9ecaf7 5%, #9ecaf7 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9ecaf7), color-stop(1, #9ecaf7));
  background: -moz-linear-gradient(center top, #9ecaf7 5%, #9ecaf7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#9ecaf7", endColorstr="#9ecaf7");
  background: -o-linear-gradient(top, #9ecaf7, 9ecaf 7);
  background-color: #9ecaf7;
  border: 0px solid #ffffff;
  text-align: left;
  border-width: 0px 0px 1px 1px;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #ffffff;
}

.CSSTableGenerator tr:first-child:hover td {
  background: -o-linear-gradient(bottom, #9ecaf7 5%, #9ecaf7 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9ecaf7), color-stop(1, #9ecaf7));
  background: -moz-linear-gradient(center top, #9ecaf7 5%, #9ecaf7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#9ecaf7", endColorstr="#9ecaf7");
  background: -o-linear-gradient(top, #9ecaf7, 9ecaf 7);
  background-color: #9ecaf7;
}

.CSSTableGenerator tr:first-child td:first-child {
  border-width: 0px 0px 1px 0px;
}

.CSSTableGenerator tr:first-child td:last-child {
  border-width: 0px 0px 1px 1px;
}

.key {
  display: block;
  height: 14px;
  width: 14px;
  border: solid 1px grey;
  float: left;
  margin-top: 2px;
  margin-right: 10px;
}

#content .recipe-img {
  float: none;
}

.recipe-info {
  width: 50%;
  float: left;
}

.recipe-method {
  clear: both;
}

@media (max-width: 450px) {
  .recipe-ingredients {
    clear: both;
  }
}
#content .recipe-method ol li {
  margin-left: 20px;
  line-height: 19px;
}

@media (min-width: 979px) {
  #content .recipe-small-img {
    clear: both;
  }
}
@media (max-width: 980px) {
  #content .recipe-small-img {
    float: none;
  }
}
@media (min-width: 599px) {
  #footer #footer-text {
    font-size: 10px;
    line-height: 14px;
    margin: 0px 125px 0px 125px;
  }
}
@media (max-width: 600px) {
  #footer #footer-text {
    font-size: 12px;
    line-height: 15px;
    margin: 10px 0px 10px 0px;
    width: 100%;
  }
}
.success-title {
  margin-top: 14px;
}

@media (min-width: 599px) {
  #content #success-img img {
    float: left;
    display: block;
    margin: 0;
    margin: 4px 0 10px 0;
    padding-right: 10px;
  }
}
@media (max-width: 600px) {
  #content #success-img img {
    display: block;
    margin: 0;
    margin: 4px 0 10px 0;
    padding-right: 10px;
  }
}
#content #callout-success p {
  font-size: 15px;
  font-style: italic;
  line-height: 24px;
  color: #02779e;
  padding: 20px 20px 10px 20px;
}

.indent {
  margin-left: 30px;
}

@media (min-width: 599px) {
  #content #align-r img {
    float: right;
    margin-left: 10px;
  }
}
@media (max-width: 600px) {
  #content #align-r img {
    display: none;
  }
}
#callout-box {
  padding: 10px;
  background-color: #FFF0FA;
  border-radius: 7px;
}
